<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Vista Calculator</name>
	<namespace>www.milegend.com/</namespace>
	<version>2.02</version>
	<author name="Miguel Alves">
		<info url="http://gallery.live.com/liveItemDetail.aspx?li=75c37ba0-1136-4fc8-b5c4-bb8a7c0f3627" />
	</author>
	<copyright>2006</copyright>
	<description>Simple Calculator gadget. Undock to get a more functional calculator.</description>
	<icons>
		<icon src="icon.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.11" src="calculator.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="0.3" />
			<defaultImage src="calculator.png"/>
		</host>
	</hosts>
</gadget>